Curewell Doctor-Android - Bug #2744

Today Earning Tab should not get change on changing the calendar date otherwise change the title
of tab if it is showing earning of that day .

06/20/2022 05:56 PM - priyanka Sharma

Status: Closed Start date: 06/20/2022
Priority: High Due date:

Assignee: shefali srivastav % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 06/20/2022 05:59 PM - priyanka Sharma

- Subject changed from Today Earning Tab should not get change on changing the calendar date . It will remain constant to Today Earning Tab should
not get change on changing the calendar date otherwise change the title of tab if it is showing earning of that day .

#2 - 07/12/2022 04:03 PM - shefali srivastav

- Status changed from New to Resolved

#3 - 07/22/2022 10:42 AM - priyanka Sharma

- Status changed from Resolved to Closed
